PIP3-SHOW(1)

NAME
pip3-show - description of pip3 show command

DESCRIPTION

Show information about one or more installed packages.

The output is in RFC-compliant mail header format.

USAGE

            python -m pip show [options] <package> ...

OPTIONS

    -f, --files
        Show the full list of installed files for each package.

        (environment variable: PIP_FILES)

AUTHOR
pip developers

COPYRIGHT
The pip developers